services:
  commafeed:
    image: athou/commafeed:latest-h2
    restart: no
    volumes:
      - ./data:/commafeed/data
    deploy:
      resources:
        limits:
          memory: 256M
    ports:
      - 8082:8082
